.header {
  font-size: 16px;
  position: relative;
  padding-top: 45px;
  &-img {
    max-width: 100%;
  }
}.menu {
  margin-bottom: 43px;

  &-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }

   &-item {
     margin-right: 4.25em;
   }
  &-link {
    color: $text-black;
    font-size: 11px;
    line-height: 22px;
    text-transform: uppercase;
    padding-left: 12px;

    &__blue {
      color: $blue;
    }
  }
}
 .button {
   width:44px;
   height: 37px;
   display: none;
   margin-bottom: 23px;
   background: url("../img/menu-button.png") black;
   &--changeBg {
     background: url("../img/menu-close.png") black;
   }

 }
 @include mediaMax (768px) {
   .header {
     padding-top: 23px;
     display: flex;
     flex-direction: column;
     justify-content: flex-end;
     align-items: flex-end;
   }
   .button {
     display: block;

   }
   .menu {
     position: absolute;
     display: none;
     top: 60px;
     right: 0;
     background-color: $light-gray;
     width: 182px;
     &--open {
       display: block;
     }
     &-list {
       flex-wrap: wrap;
       justify-content: center;
       flex-direction: column;

     }

     &-item {
       margin-right: 0;
     }
     &-link {
       display: block;
       padding-top: 5px;
       &:focus {
         background: #E5E5E5;
       }
     }
     &-link:focus {
       background-color: $media-gray;
     }}
   }

@include mediaMax (480px) {
  .menu {

    &-list {


    }
  }
}
